{
	"$schema": "https://schemas.wp.org/trunk/block.json",
	"apiVersion": 2,
	"name": "homegrade-content-blocks/box-monoblock",
	"version": "0.1.0",
	"title": "Monobloc",
	"category": "homegrade-blocks",
	"description": "Bloc conteneur d'une seule colonne",
	"supports": {
		"html": false,
		"anchor": true
	},
	"parent": [
		"homegrade-content-blocks/content-box"
	],
	"textdomain": "homegrade-blocks",
	"editorScript": "file:./index.js",
	"editorStyle": "file:./index.css",
	"style": "file:./style-index.css",
	"attributes": {
		"hasIllustration": {
			"type": "boolean",
			"default": false
		},
		"illustrationUrl": {
			"type": "string"
		},
		"illustrationId": {
			"type": "string"
		},
		"illustrationAlt": {
			"type": "string"
		}
	}
}